[Desktop Entry]
Version=1.0
Type=Application
Name=Black Box
Comment=Ball-finding puzzle
Exec=puzzles-blackbox
Icon=puzzles-blackbox-48d24
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
